<?php

##################################################

# /admin/jukebox-edit.php

##################################################

define( "JUKEBOX_LIST_NOPATH", "Файл не найден:\\nДанный jukebox плэйлист не найден." );

define( "JUKEBOX_LIST_NOPERM", "Не достаточно прав:\\nДанный jukebox плэйлист не может быть записан." );

define( "JUKEBOX_LIST_DONE", "Jukebox плэйлист успешно отредактирован." );

define( "JUKEBOX_START_DONE", "Jukebox плэйлист успешно запущен." );

define( "JUKEBOX_STOP_DONE", "Jukebox плэйлист успешно остановлен." );

define( "JUKEBOX_NOPLAYER", "Ошибка:\\nУказанный проигрыватель не найден. Пожалуйста\\nпроверьте путь, который Вы ввели в Ваш файл настройки." );

##################################################

?>